## dtkwidget5.5 5.5.7

=== debian/changelog ===
dtkwidget5.5 (5.5.7-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 15 Apr 2021 14:23:09 +0800

dtkwidget5.5 (5.0.0) unstable; urgency=medium

  * Release 5.5.0

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 08 Mar 2021 17:42:19 +0800

dtkwidget5.5 (2.0.7.2) unstable; urgency=medium

  * Release 2.0.7.2

 -- Iceyer <me@iceyer.net>  Wed, 02 May 2018 09:56:59 +0800

dtkwidget5.5 (2.0.0-0) unstable; urgency=medium

  * Release 2.0.0.

 -- Iceyer <me@iceyer.net>  Tue, 22 Aug 2017 19:38:45 +0800

dtkwidget5.5 (0.3.3-1) unstable; urgency=low

  * Initial release. Merge from deepin-tool-kit.

 -- TagBuilder <tagbuilder@deepin.com>  Wed, 26 Jul 2017 17:10:12 +0800
