## dtkwidget5.5 5.5.27

=== debian/changelog ===
dtkwidget5.5 (5.5.27-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 25 Oct 2021 11:56:29 +0800
