=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 Package: libdtkwidget5.5
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libdtkcommon
+Depends: ${shlibs:Depends}, ${misc:Depends}, libdtkcommon,
+  libqt5widgets5(>= 5.11.3.33) | libqt5widgets5(<= 5.11.3.28)
 Multi-Arch: same
 Description: Deepin graphical user interface library
  DtkWidget is Deepin graphical user interface for deepin desktop development.
@@ -42,3 +43,13 @@
  .
  This package contains the header files and static libraries which are
  needed for developing Deepin applications.
+
+Package: dtkwidget5.5-examples
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libdtkwidget5.5( =${binary:Version})
+Description: dtkwidget-examples is generated by dtkwidget.
+ DtkWidget is Deepin graphical user interface for deepin desktop development.
+ .
+ This package contains example application which are
+ needed for developing Deepin applications.
