=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
export QT_SELECT = qt5

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifneq (,$(wildcard .git/config))
	CONFIG_VERSION=
else
	VERSION = $(DEB_VERSION_UPSTREAM)
	_PACK_VER = $(shell echo $(VERSION) | awk -F'[+_~-]' '{print $$1}')
	_BUILD_VER = $(shell echo $(VERSION) | awk -F'[+_~-]' '{print $$2}' | sed 's/[^0-9]//g')
	ifeq ($(_BUILD_VER),)
		CONFIG_VERSION = $(_PACK_VER)
	else
		CONFIG_VERSION = $(_PACK_VER).$(_BUILD_VER)
	endif
endif
%:
	dh $@ --parallel

#override_dh_auto_configure:
#	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
#override_dh_makeshlibs:
#	dh_makeshlibs -V

#ifeq ($(DEB_BUILD_ARCH), sw_64)
#override_dh_makeshlibs:
#	dh_makeshlibs -V -- -c0
#endif

override_dh_makeshlibs:
	dh_makeshlibs  -V "libdtkwidget5.5 (>= $(shell echo $(VERSION) | cut -d '.' -f 1,2))"
